package com.ruoyi.benyun.service;

import com.ruoyi.benyun.entity.WdInfo;
import com.ruoyi.benyun.entity.vo.TopologicalWdAceeptVo;

import java.util.List;

public interface TopologicalCommonService {
    public List<WdInfo> prefixSearch(String searchText);
    void search(String searchText,int radius);

    List<WdInfo> map(TopologicalWdAceeptVo topologicalWdAceeptVo);
}
